1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Does anyone know how to use Codebreaker with Magic V ?

Discussion in 'PS2' started by nrk4594, Mar 27, 2004.

  1. nrk4594

    nrk4594 Regular member

    Joined:
    Feb 4, 2004
    Messages:
    948
    Likes Received:
    0
    Trophy Points:
    26
    Codebreaker Version 7.1 has some sort of protection on it and the disc wont load with systems modded with MAgic V. Does anyone know how to remove this protection so I can use codes on my backups?
     
  2. nrk4594

    nrk4594 Regular member

    Joined:
    Feb 4, 2004
    Messages:
    948
    Likes Received:
    0
    Trophy Points:
    26
    Does anyone have a clue? I have a v7 with a magic V installed.
     
  3. Cyprien

    Cyprien Active member

    Joined:
    Nov 2, 2003
    Messages:
    2,050
    Likes Received:
    1
    Trophy Points:
    68
    you got 7.1 original or backup?... if its either of them they wont load under modchips its a known fact... you will have to use swap magic to load it up... i know cuz i got me CB8 and it dosent load on mod chips...
     
  4. snaker

    snaker Member

    Joined:
    May 1, 2004
    Messages:
    52
    Likes Received:
    0
    Trophy Points:
    16
    I don't know if codebraker is like action replay 2,but if it is hear what i did.I have a mars modchip and with the original cd wouldn't load the backup games so i searched on net i found the program in image for nero(as an example)i burned it,i bought a cartidge with 5 euro from a guy and it worked perfect with all my backups.I have the program you need(the codebraker) and also you can download it as a bittorent file from suprnova.It wil work great
     
  5. nrk4594

    nrk4594 Regular member

    Joined:
    Feb 4, 2004
    Messages:
    948
    Likes Received:
    0
    Trophy Points:
    26
    Are you saying that you have a program that can enable me to use codebreaker codes with backups? What program is it and how do I go about doing it?
     
  6. Cyprien

    Cyprien Active member

    Joined:
    Nov 2, 2003
    Messages:
    2,050
    Likes Received:
    1
    Trophy Points:
    68
    action reaply v2 the old one is crap cuz it needs dongle... it will not help you play the games cuz you already got a chip... plus action replay is for pal games only... and again CD8 or 7.1 will not work with a chip... even if you get another cheating device...
     
  7. nrk4594

    nrk4594 Regular member

    Joined:
    Feb 4, 2004
    Messages:
    948
    Likes Received:
    0
    Trophy Points:
    26
    Here's my situation.

    Action Replay v2 works on my system. Action Replay Max works on my system. Both products allow me to use codes on my ntsc ps2 backups.

    Codebreaker does not work on my system. Gameshark does not work on my system.

    I find that codebreaker has the best codes and they post more codes for newer games faster than Action Replay or gameshark do.

    If I stored the files of codebreaker v7.1 on my computer, is there a way I could remove the feature that prevents the disc from loading on modded systems, and then burn the remaining data onto a cd-r that would boot on my system?

    I've tried converting codes over to action replay, but it doesn't work all of the time. It would be so much easier if I could just get the codebreaker itself to work, instead of trying all of these conversions that don't work half of the time.


    The purpose of this post was to find a way of using codebreaker codes on my ntsc ps2 backups, not to get the backups themselves to work. My backups work with no problem, I just wanted to use codes on them.

     
    Last edited: May 4, 2004
  8. Cyprien

    Cyprien Active member

    Joined:
    Nov 2, 2003
    Messages:
    2,050
    Likes Received:
    1
    Trophy Points:
    68
    there isnt any way to boot it up... not 7.1 or the 8.0... they simple got a protection like dnas it detects mod chips... either if its a backup or the real thing... theres no patches for this nor theres hacks for this... you CANT boot it up... as simple as that... you can use older versions of it tho from v1 to v7 but the new ones dont work... same goes for the new GS2 v4 it has the same thing....
     

Share This Page